﻿
.cal_Theme .ajax__calendar_container   {
    background-color: #e2e2e2; 
    border:solid 1px #cccccc;
}

.cal_Theme .ajax__calendar_header  {
    background-color: #ffffff; 
    margin-bottom: 4px;
}

.cal_Theme .ajax__calendar_title,
.cal_Theme .ajax__calendar_next,
.cal_Theme .ajax__calendar_prev    {
    color: #004080; 
    padding-top: 3px;
}

.cal_Theme .ajax__calendar_body    {
    background-color: #e9e9e9; 
    border: solid 1px #cccccc;
}

.cal_Theme .ajax__calendar_dayname {
    text-align:center; 
    font-weight:bold; 
    margin-bottom: 4px; 
    margin-top: 2px;
}

.cal_Theme .ajax__calendar_day {
    text-align:center;
}

.cal_Theme .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme .ajax__calendar_active  {
    color: #004080; 
    font-weight: bold; 
    background-color: #ffffff;
}

.cal_Theme .ajax__calendar_today   {
    font-weight:bold;
}

.cal_Theme .ajax__calendar_other,
.cal_Theme .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}

.navbar {
    height:80px !important;
    background-color:#fff !important;
    color:#191919 !important;
    border-bottom:1px solid #efefef !important;
}

.container-fluid {
    padding-top: 60px !important;
}



@media (min-width: 768px) {
    .navbar-nav {
      float: right !important;
      margin: 0;
      padding-top:15px !important;
    }
    .navbar-inverse .navbar-nav > li > a {
    color: #191919;
    padding-top:10px;
    font-family:'Microsoft JhengHei' !important;
    font-size:12pt !important;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        color: #44444d !important;
    }

}